Перейти до основного вмісту
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-GS916M-30

Allied Telesis AT-GS916M-30 Комутатор
SKU: AT-GS916M-30

Allied Telesis AT-GS916M-30, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı, 1U

Оперативна пам’ять (RAM)
64 MB
Переглянути специфікації Купити на Amazon →

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

Allied Telesis AT-GS916M-30 Комутатор

Оперативна пам’ять (RAM)
64 MB
01 / ПОЗНАЙТЕ ПРОДУКТ

Не втрачаючись у деталях.

Ключова інформація з першого погляду. Всі технічні деталі нижче.

01 / Оперативна пам’ять (RAM)

64 MB

Оперативна пам’ять (RAM)

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Авто MDI/MDI-X
Так
Авто MDI MDI-X
Так
Дзеркалення шлюзу з'єднання
Так
Кластеризація з'єднань
Так
Підтримка 10G
Ні
Тривалість дерева протоколу
Так
Технологія мідного кабелю Ethernet
Підтримка Power over Ethernet Poe
Ні
Пошук IGMP
Так
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Основний тип входу відкриття/закриття RJ 45 Ethernet
Стандарти Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Світлодіодні індикатори зв'язку
Так
Кількість мідних портів Gigabit Ethernet
14
Кількість combo SFP портів
2
Швидкість подачі
23,8 Mpps
Захист циклу
Так
Безпека
UL60950-1, CSA-C22.2 No. 60950-1
Підтримується алгоритм безпеки
MD5, PEAP, SSL/TLS, TTLS
Декларації про відповідність
Непрацюча вологість
Частота входу змінного струму
Напруження входу змінного струму
Діапазон робочої вологості
5 - 80%
Струм входу
0.5 A
Споживання енергії
Максимальне споживання енергії
Діапазон робочих температур
0 - 50 °C
Розмір таблиці адрес
Вага
Глибина
Ширина
Підтримка Jumbo-фреймів
Так
Комплект для монтажу полиці
Так
Встановлення полиці
Так
Веб-керування
Так
Висота
Колір продукту
Обсяг оперативної пам'яті
Розмір кешу
512 KB
Флеш-пам'ять
Діапазон температур зберігання Цельсія
Підтримка керування Akis
Так
Контактний шар
Тип клавіші
Керування потоком публікацій
Так
Форм-фактор
Кількість VLAN
Пропускна здатність транзитного маршрутизації
Ємність маршрутизації/коммутації
36 Gbit/s
Повний двозторний друк
Так
Типи включених електричних вилок
UK
Включені кабелі
AC, LAN (RJ-45)
Бренд
Allied Telesis
Категорія
Мережеві комутатори
Назва продукту
AT-GS916M-30
GTIN EAN UPC
0767035203218,
Категорія
Мережеві комутатори
Бренд
Allied Telesis
Назва продукту
AT-GS916M-30
Серія продукту
Продані ринки
GB, ES
Дата додавання до системи
2014-10-25
Дата виробництва
Код продукту
AT-GS916M-30
Блокування Head Of Line Hol
Так
Ввід консолі
RJ-45
Підтримка MIB
MIB II (RFC1213) Ethernet, MIB(RFC3635) Extended Interface, MIB(RFC2863 [if X Entry]) Bridge, MIB(RFC1493), Dot1q MIB RFC2674, Private MIB
Підтримка мультикасту
Так
Функції віртуальної LAN
Tagged VLAN
Журнал подій системи
Так
Telnet
Так
Підтримка VLAN
Так
Резервне копіювання та передача
Так
Allied Telesis AT-GS916M-30 Комутатор